  body.widget-snippet .testimonial-group {
            padding: 40px;
        }

        body.widget-snippet .testimonial-item div:before {
            margin: -5px 0 0 0;
        }

        .testimonial-group{
            padding-top: 40px;
        }

        .widget-snippet .testimonial-item div:before {
            content: '\f10d';
            font-family: FontAwesome;
            color: #000000;
            font-size: 16px;
            float: left;
            height: 23px;
            width: 22px;
        }

        .widget-snippet .testimonial-item {
            background-color: #eee;
            padding: 20px;
            position: relative;
        }

        .widget-snippet .testimonial-item + .testimonial-item {
            margin-top: 20px;
        }

        .widget-snippet .testimonial-item p {
            margin: 0;
            padding: 0;
            font-size: 14px;
        }

        .widget-snippet .testimonial-item p + p {
            padding-top: 20px;
        }

        .widget-snippet .testimonial-item h6 {
            margin: 0;
            padding: 5px 0 0 0;
            font-size: 15px;
        }

        .widget-snippet .testimonial-note {
            color: red;
            font-size: 14px;
            font-style: italic;
            padding-bottom: 25px;
        }
